/* DESKTOP */
#box {max-width:2000px;margin:0 auto;padding: 0;position:relative;}

#menuebg {top:0;width:100%;height:90px;max-width:2000px;}
#titel {width:680px;text-align:center;margin:5px auto 0 auto;}
.menue {width:100%;text-align:center;margin-top:15px;}
.toggle {display:none;}

.kopf {width:100%;margin-top:90px;}

#bild {width:100%;height:auto;display:block;margin: 0px auto;padding:0;}

section.module {width:90%;display:block; margin: 0 auto;}
#module, #module_unten {width:100%;padding:10px 0;display:flex;flex-wrap:wrap;justify-content:center;}
#module .mod-custom, #module_unten .mod-custom {padding:10px;justify-content:center;}
#module .mod-custom img {width:auto; max-width:200px;display:block;margin:0 auto;}

#inhalt {width:100%;padding: 50px 0 100px 0;position:relative;}
nav.breadcrumbs {margin: 0 0 30px 100px;}
.text {width:100%;padding: 0px 100px;}

#more {width:100%;height:auto;margin-top:0px;}

.fuss {width:100%;padding:100px 50px 25px 50px;}
#logo {width:200px;display:block;margin:-180px auto 0 auto;}
.impressum {width:100%;}
.kontakt {width:100%;}

#button {top:100px;right:0;}

/* BILDANZEIGE */
p img {width:auto;max-width:100%;} /*maximale Größe für direkt im Content eingefügte Bilder*/
figure.left.item-image, img.left {float:left;max-width:400px;height:auto;margin:0 30px 20px 0;}
figure.right.item-image, img.right {float:right;max-width:300px;height:auto;margin:0 0 20px 30px;}
figure.none.item-image, img.none {float:none;max-width:200px;height:auto;margin:0 auto 20px auto;}
#logo img, #titel img {width:100%; height:auto;}
#bild img {max-height:500px;width:auto;}

/* BLOGANSICHT 1,2 und 3 spaltig */
div.blog {width:100%;padding: 0 50px;}
.category-desc {margin-bottom:15px;padding-bottom: 15px;column-gap:30px;}
.blog-item {clear:left;margin-bottom:20x;padding-bottom:20px;}
.columns-1, .columns-2, .columns-3 {width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;}
.columns-1 div.blog-item {width:100%;}
.columns-2 div.blog-item {width:40%;padding:5px;}
.columns-3 div.blog-item {width:23%;}

/* SCHRIFTEN UND ABSTÄNDE */
address.kontakt p {font-size:1.3em;}
.menue ul li {font-size:1.1em;margin: 0 15px;}
.impressum li {font-size:1.1em;margin: 0 20px;}
p.titel {font-size:1.7em;}
p.untertitel {font-size:0.83em;}